.splide__track {
  overflow: visible;
}

strong {
background-image: url(/pittini/wf/66e404b94cd1828836abc8b2_evidenziatura-sfondi-scuri.svg);
    background-position: 50% 100%;
    background-repeat: no-repeat;
    background-size: contain;
    font-weight: 300;
}

em {
background-image: url(/pittini/wf/66d5c1f0cbb71c05f65780cc_evidenziatura-40.svg);
    background-position: 50% 100%;
    background-repeat: no-repeat;
    background-size: contain;
    font-style: normal;
}

.splide__arrows {
    display: none;
}

.splide__pagination{
    display: none;
}